﻿/* Mordecai Template */

/* global resets */
* {margin:0; padding:0; border:none; line-height:1.2em;}
html, body {height:100%;}
/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, section, article, footer, address {display: block;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
*[data-bislr-editable-area] {min-width:50px; min-height:10px;}
div {word-break:break-word;}
/* /global resets */

/* global structural */
body {font-size:16px; color:#333; font-family:"Palatino Linotype", Palatino, Times, "Times New Roman", Georgia;}
h1 {font-size:54px; line-height:1em; font-weight:normal;}
h2 {font-size:22px; line-height:1em;}
h3 {font-size:16px; line-height:1em;}
h4 {font-size:16px; font-style:italic;}
h5 {font-size:16px; text-transform:uppercase; letter-spacing:3px;}
h6 {font-size:12px; color:#969696; font-weight:normal;}
aside h3 {font-size:18px;}
aside p {font-size:12px;}
label {font-size:16px; line-height:1em;}
a {text-decoration:underline; line-height:inherit; color:inherit;}
.no-marg {margin:0 !important;}
hr {background:url(../images/hr-bg.png) bottom left no-repeat; height:3px; margin:10px 0;}

table {width:100%; border-spacing:0;}
table tr:first-child td {border:none; background:transparent url(../images/table-bg.png) repeat-x bottom left; font-weight:bold; padding-bottom:15px;}
table td {background:#fff; padding:6px 11px 9px; border-bottom:1px solid #e5ece5;}
table td:first-child {font-weight:bold;}

.container {width:980px; margin:0 auto;}

.top-bar {padding:18px 0 23px; text-transform:uppercase; letter-spacing:2px;}
header {margin-bottom:11px;}
.logo {float:left; width:360px;}
.main-nav {float:right; max-width:610px; padding-top:90px;}
.main-nav ul li {display:inline-block; margin-left:2px; font-size:16px; font-weight:bold;}
.main-nav ul li.active {background:#dfdfdf;}
.main-nav ul li a {color:#383838; display:block; height:32px; line-height:32px; padding:0 9px;}
.main-nav ul li a:hover {text-decoration:underline;}

.content-main {background:#e5ece5; padding:29px; margin-bottom:19px;}
.content-left {width:680px; margin-top:15px; float:left;}
.content-main > aside {width:213px; float:right;}
aside section {margin-bottom:15px;}
.section-top,
.section-bot {
	height:10px;
	background:url(../images/aside-bg.png) no-repeat;
}
.section-mid {background:#fff; padding:23px 19px 40px; text-align:center;}
.section-bot {margin-bottom:15px;}
.alt .section-top {background-position:0 -10px;}
.alt .section-bot {background-position:0 -19px;}

footer.main .left {float:left; width:757px;}
footer.main .right {float:right; width:213px;}
footer.main ul {margin-bottom:4px;}
footer.main ul li {
	display:inline-block;
	background:url(../images/content-divide-bg.png) no-repeat 100% 8px;
	padding-right:18px;
	margin-right:13px;
	letter-spacing:3px;
}
footer.main ul li:last-child {background:none;}
footer.main ul li a {font-size:12px; color:#969696; text-transform:uppercase;}
footer.main p {font-size:12px; color:#969696;}

/* home styling */
.feature {margin-bottom:22px;}
.sub-features.two-col {margin-right:-34px;}
.sub-features.two-col .col {float:left; width:318px; margin-right:34px;}
.sub-features article {margin-bottom:34px;}
.sub-features.two-col article {margin-bottom:40px;}

/* content styling */
.content-main ul, .content-main ol {margin:5px 0 20px 1em;}
.content-main li {background:url(../images/li-bg.png) no-repeat 2px 5px; list-style-type:none; padding-left:18px; margin-bottom:10px;}
.content-main ol li {list-style-type:decimal; background:none; padding-left:0; margin-left:25px;}

/* case study styling */
.case-studies {margin-top:20px;}
.case-studies.listing {margin-right:-8px;}
.case-studies.listing article {margin:0 7px 36px 0; display:inline-block; vertical-align:top;}
.case-studies.listing article h3 {font-size:12px;}
.case-studies.listing article img {max-width:165px;}
.case-studies.detail article {background:url(../images/item-bg.png) repeat-x bottom left; width:610px; padding-bottom:22px; margin-bottom:22px;}
.case-studies.detail .casestudy-copy {width:391px; float:left;}
.case-studies.detail .casestudy-copy p {font-size:14px;}
.case-studies.detail .casestudy-image {float:right;}

/* blog styling */
.blog article {padding:27px 73px 40px; background:url(../images/item-bg.png) repeat-x bottom left;}
.blog.article article {padding-bottom:0;}
.blog article:first-child {padding-top:0;}
.blog .publish-details {text-align:center; margin-bottom:2px;}
.publish-details a {text-decoration:none;}
.publish-details a:hover {background:#dfdfdf;}
.publish-details small {text-transform:uppercase; font-size:11px; letter-spacing:3px; line-height:16px;}
.publish-details time {
	color:#969696;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:11px;
	background:url(../images/content-divide-bg.png) no-repeat 0 4px;
	padding-left:16px;
	margin-left:1px;
	line-height:16px;
	display:inline-block;
}
.blog h1 {font-size:44px; text-align:center; margin-bottom:21px; line-height:1.2em;}
.blog h1 a {text-decoration:none;}
.blog h1 a:hover {background:#dfdfdf;}
.blog a {color:#383838;}
.blog p {font-style:italic;}
.blog p a {text-decoration:underline;}
.pagination {margin-top:5px;}
.pagination h2 {font-style:italic; text-decoration:underline; font-size:21px; float:right; margin-left:10px; display:inline-block;}
.pagination h2.disabled a {color:#c4c4c4; text-decoration:none;}
.pagination .divide {width:7px; height:20px; background:url(../images/content-divide-bg.png) no-repeat 0 11px;}

.recent-posts {font-size:initial;}
.recent-post {text-align:left; border-bottom:2px solid #dfdfdf; padding:6px 0 15px;}
.recent-post:first-child {padding-top:9px;}
.recent-post:last-child {border:none; padding-bottom:0;}
.recent-post a {font-size:11px; letter-spacing:2px; color:#969696;}
.recent-post .blogmd {font-size:13px;}
.recent-post p a {font-size:15px;color:#383838;text-transform:none;}
.recent-post time {font-size:11px; text-transform:uppercase; letter-spacing:2px; color:#969696;}

aside .recent-posts {text-align:left;}
aside .recent-post time {font-size:9px;}
aside .recent-post p a {font-size:12px;}
aside .recent-post .focus-post {padding-bottom: 5px; border-bottom: 1px dashed #969696; margin-bottom: 5px;}
aside .recent-post .secondary-posts p a {font-size:10px;}
aside .recent-post .secondary-posts time {font-size:9px;}
aside .recent-post p a:hover {background:#dfdfdf;}
.tags {text-align:left;}
.tags a {color:#383838; font-size:12px;}
.tags a:hover {background:#dfdfdf;}

/* social styling */
.post_sns {height:20px; margin-top:9px;}
.post_sns .twitter_button {float:left; height:20px; max-width:96px; margin-right:13px; line-height:initial; font-size:initial;}
.twitter_button.small {margin-right:3px;}
.post_sns .google_button {float:left; height:20px; max-width:59px; margin-right:13px; line-height:initial; font-size:initial;}
.google_button.small {margin-right:3px;height:17px;}
.post_sns .linkedin_button {height:20px; float:left; margin-right:10px; line-height:initial; font-size:initial;}
.linkedin_button.small {margin-right:3px;}
.post_sns .facebook_button {float:left; height:20px; line-height:initial; font-size:initial;}
.facebook_button.small {margin-right:3px;width:49px;overflow:hidden;}
.facebook_comments {margin-top:25px;}
.twitter-posts .twitter-list{max-height:200px; overflow:auto;}
.twitter-posts .twitter-post {margin-bottom:10px;}
.twitter-post .tweet-time {display:block; color:#969696; font-style:italic;}
.twitter-follow {text-align:right; padding-top:6px;}

/* weather styling */
#weather-city img {float:left; margin:0 10px 10px 0;}
#weather-city p {font-size:12px; margin-bottom:5px;}